Let’s Encrypt for cPanel: actualización crítica 

letsencryptPara todos nuestros clientes que usan Let’s Encrypt con el plugin de cPanel, tranquilos, hemos actualizado a la última versión en todos los servidores. 
Según nos llega desde el desarrollor del plugin, se ha lanzado una actualización crítica debido a un cambio en el sistema de certificados SSL, que impide la generación de nuevos certificados y renovación de los actuales. 

El desarrollador provee de estas instrucciones para actualizar:

yum clean all && yum -y install letsencrypt-cpanel

Facebook Twitter Google+ Pinterest

Descubre cómo mejoramos la velocidad y protegemos las webs de nuestros clientes

SysproviderGuard | SysproviderSpeed